## fonts-space-grotesk 2.0.0

=== debian/changelog ===
fonts-space-grotesk (2.0.0-0ubuntu2) noble; urgency=medium

  * Fix a typo in debian/control.
  * Don't install the variable-weight font as it conflicts with the static
    fonts.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 14 Apr 2024 13:05:22 -0500

fonts-space-grotesk (2.0.0-0ubuntu1) noble; urgency=medium

  * Initial release. (LP: #2061260)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sat, 13 Apr 2024 21:13:38 -0500
