=== debian/control ===
Source: fonts-space-grotesk
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Aaron Rainbolt <arraybolt3@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://floriankarsten.github.io/space-grotesk/
Vcs-Git: https://github.com/floriankarsten/space-grotesk.git
Vcs-Browser: https://github.com/floriankarsten/space-grotesk

Package: fonts-space-grotesk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-space-grotesk-ttf | fonts-space-grotesk-otf
Description: Space Grotesk font (dependency package)
 Space Grotesk is a proportional sans-serif typeface variant based on
 Colophon Foundry's fixed-width Space Mono family (2016). Originally
 designed by Florian Karsten in 2018, Space Grotesk retains the monospace's
 idiosyncratic details while optimizing for improved readability at
 non-display sizes.
 .
 Space Grotesk includes Latin Vietnamese, Pinyin, and all Western, Central,
 and South-Eastern European language support, as well as several OpenType
 features (old-style and tabular figures, superscript and subscript numerals,
 fractions, stylistic alternates).
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-space-grotesk-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Space Grotesk TrueType font
 Space Grotesk is a proportional sans-serif typeface variant based on
 Colophon Foundry's fixed-width Space Mono family (2016). Originally
 designed by Florian Karsten in 2018, Space Grotesk retains the monospace's
 idiosyncratic details while optimizing for improved readability at
 non-display sizes.
 .
 Space Grotesk includes Latin Vietnamese, Pinyin, and all Western, Central,
 and South-Eastern European language support, as well as several OpenType
 features (old-style and tabular figures, superscript and subscript numerals,
 fractions, stylistic alternates).
 .
 This package provides the TrueType Space Grotesk font.

Package: fonts-space-grotesk-otf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Space Grotesk OpenType font
 Space Grotesk is a proportional sans-serif typeface variant based on
 Colophon Foundry's fixed-width Space Mono family (2016). Originally
 designed by Florian Karsten in 2018, Space Grotesk retains the monospace's
 idiosyncratic details while optimizing for improved readability at
 non-display sizes.
 .
 Space Grotesk includes Latin Vietnamese, Pinyin, and all Western, Central,
 and South-Eastern European language support, as well as several OpenType
 features (old-style and tabular figures, superscript and subscript numerals,
 fractions, stylistic alternates).
 .
 This package provides the OpenType Space Grotesk font.
