=== debian/watch ===
version=4
opts="searchmode=plain, \
uversionmangle=s/(\d+\.\d+\.\d+).*/$1/" \
  https://api.github.com/repos/floriankarsten/space-grotesk/releases https:\/\/github.com\/floriankarsten\/space-grotesk\/releases\/download\/@ANY_VERSION@\/SpaceGrotesk-@ANY_VERSION@.zip
